Bug 168083 - (fc5-relnotes-traqr) FC5 release notes tracker bug
FC5 release notes tracker bug
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-docs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Tammy Fox
http://fedoraproject.org/wiki/DocsPro...
:
Depends On: 166916 172822 173777 175787 176186 176749 177753 177754 177756 177757 177758 178573 178847 178965 179584 179794 179798 179799 181689 181808 182551 182639 binary-drivers-bad 182705 184455 680165 1060216 1158767
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2005-09-12 05:52 EDT by Gavin Henry
Modified: 2014-10-30 04:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-02 13:18:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gavin Henry 2005-09-12 05:52:31 EDT
Description of problem, bug, incorrect information, or enhancement request:

Opening first bug report for FC5 relnotes.

Version of release notes this bug refers to:

Fedora Core 5 final release
Comment 1 Karsten Wade 2005-09-12 17:35:52 EDT
Cool, this bug should block all relnote beat reports that come in for FC5.  Thanks.
Comment 2 Karsten Wade 2005-09-15 14:54:57 EDT
I just looked, and bug #151189 has been considered canonical for tracking all
bug reports.  I'm going to add this bug as a blocker to that one, just to keep
track of where this one goes.

Is it valuable to have a separate sub-master tracker for each release?  We shall
see.
Comment 3 Karsten Wade 2006-07-02 13:18:21 EDT
We have had no reports of bugs in the release notes for FC5 and we are now
approacing FC6 test2.  Therefore, we're closing this tracking bug as we do not
anticipate taking or fixing any relnotes bugs for FC5.

If a new bug is opened and found to be valid, it can be set to block this bug
without having to reopen this bug; that would be helpful for historical
tracking, at least.

Note You need to log in before you can comment on or make changes to this bug.